[folding]

node_unfolds=[NodePath("Panel"), PackedStringArray("Layout", "Theme Overrides", "Theme Overrides/styles"), NodePath("VBoxContainer"), PackedStringArray("Theme Overrides", "Theme Overrides/constants"), NodePath("VBoxContainer/TrainJourney"), PackedStringArray("Theme Overrides", "Theme Overrides/fonts", "Theme Overrides/font_sizes", "Theme Overrides/styles", "theme_override_styles/normal", "Theme Overrides/colors"), NodePath("Label"), PackedStringArray("Theme Overrides", "Theme Overrides/font_sizes", "Theme Overrides/colors")]
resource_unfolds=["res://scenes/main.tscn::StyleBoxFlat_sgp6g", PackedStringArray("Border", "Corner Radius", "Shadow"), "res://scenes/main.tscn::StyleBoxFlat_o5qli", PackedStringArray(), "res://scenes/main.tscn::StyleBoxFlat_0wfyh", PackedStringArray(), "res://scenes/main.tscn::StyleBoxEmpty_o5qli", PackedStringArray()]
nodes_folded=[]
